Subject: bug#2435: 23.0.90; customize/whitespace: display stops updating

From: Juanma Barranquero <[email-masked]>
Date: Mon, 23 Feb 2009 13:40:47 +0100

On Mon, Feb 23, 2009 at 13:04, Jindřich Makovička <[email-masked]> wrote:

> No, the buffer, modeline and scrollbar just stop updating.

Weird. On Windows I see a delay while the font backend looks for
suitable fonts, and then Emacs resumes normal behavior. Seems like a
bug in the font backend (font detection has generated quite a few bug
reports since the Unicode switch, though it works much much better
now).

You can try to generate a font log (see variable `font-log' and
command `font-show-log') to see whether it sheds any light.

Vinicius, what is character #x8a0 in `whitespace-hspace-regexp'?

    Juanma